# translation of kfile_mpeg.po to Svenska
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_mpeg\n"
"POT-Creation-Date: 2005-10-26 02:47+0200\n"
"PO-Revision-Date: 2005-08-23 19:38+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"

#: kfile_mpeg.cpp:56
msgid "Technical Details"
msgstr "Tekniska detaljer"

#: kfile_mpeg.cpp:60
msgid "Length"
msgstr "Längd"

#: kfile_mpeg.cpp:63
msgid "Resolution"
msgstr "Upplösning"

#: kfile_mpeg.cpp:65
msgid "Frame Rate"
msgstr "Bildfrekvens"

#: kfile_mpeg.cpp:66
msgid "fps"
msgstr "bilder/s"

#: kfile_mpeg.cpp:68
msgid "Video Codec"
msgstr "Videoavkodare"

#: kfile_mpeg.cpp:69
msgid "Audio Codec"
msgstr "Ljudavkodare"

#: kfile_mpeg.cpp:71
msgid "Aspect ratio"
msgstr "Proportion"

#: kfile_mpeg.cpp:495
msgid "Unknown"
msgstr "Okänd"

#: kfile_mpeg.cpp:502
msgid "default"
msgstr "standard"
